<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Feb 18 11:40:32 GMT 2020 -->
<title>T-Index</title>
<meta name="date" content="2020-02-18">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-17.html">Prev Letter</a></li>
<li><a href="index-19.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-18.html" target="_top">Frames</a></li>
<li><a href="index-18.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;<a name="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><span class="memberNameLink"><a href="../StackPackage/LinkedStack.html#top">top</a></span> - Variable in class StackPackage.<a href="../StackPackage/LinkedStack.html" title="class in StackPackage">LinkedStack</a></dt>
<dd>
<div class="block">Last Node added to the stack</div>
</dd>
<dt><span class="memberNameLink"><a href="../ArrayListPackage/ArrayList.html#toString--">toString()</a></span> - Method in class ArrayListPackage.<a href="../ArrayListPackage/ArrayList.html" title="class in ArrayListPackage">ArrayList</a></dt>
<dd>
<div class="block">Method that uses the iterator to create a string with all the infos of the non null elements of the list</div>
</dd>
<dt><span class="memberNameLink"><a href="../ArrayListPackage/ListADT.html#toString--">toString()</a></span> - Method in interface ArrayListPackage.<a href="../ArrayListPackage/ListADT.html" title="interface in ArrayListPackage">ListADT</a></dt>
<dd>
<div class="block">Returns a string representation of this list.</div>
</dd>
<dt><span class="memberNameLink"><a href="../Graph/DirectedNetwork.html#toString--">toString()</a></span> - Method in class Graph.<a href="../Graph/DirectedNetwork.html" title="class in Graph">DirectedNetwork</a></dt>
<dd>
<div class="block">Returns a String representation of the adjency matrix, the weigth matrix of the network</div>
</dd>
<dt><span class="memberNameLink"><a href="../Graph/GraphADT.html#toString--">toString()</a></span> - Method in interface Graph.<a href="../Graph/GraphADT.html" title="interface in Graph">GraphADT</a></dt>
<dd>
<div class="block">Returns a string representation of the adjacency matrix.</div>
</dd>
<dt><span class="memberNameLink"><a href="../LinkedHeapPackage/BinaryTreeADT.html#toString--">toString()</a></span> - Method in interface LinkedHeapPackage.<a href="../LinkedHeapPackage/BinaryTreeADT.html" title="interface in LinkedHeapPackage">BinaryTreeADT</a></dt>
<dd>
<div class="block">Returns the string representation of the binary tree.</div>
</dd>
<dt><span class="memberNameLink"><a href="../QueuePackage/LinearNode.html#toString--">toString()</a></span> - Method in class QueuePackage.<a href="../QueuePackage/LinearNode.html" title="class in QueuePackage">LinearNode</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../QueuePackage/LinkedQueue.html#toString--">toString()</a></span> - Method in class QueuePackage.<a href="../QueuePackage/LinkedQueue.html" title="class in QueuePackage">LinkedQueue</a></dt>
<dd>
<div class="block">Returns a string representation of this queue.</div>
</dd>
<dt><span class="memberNameLink"><a href="../QueuePackage/QueueADT.html#toString--">toString()</a></span> - Method in interface QueuePackage.<a href="../QueuePackage/QueueADT.html" title="interface in QueuePackage">QueueADT</a></dt>
<dd>
<div class="block">Returns a string representation of this queue.</div>
</dd>
<dt><span class="memberNameLink"><a href="../StackPackage/LinearNode.html#toString--">toString()</a></span> - Method in class StackPackage.<a href="../StackPackage/LinearNode.html" title="class in StackPackage">LinearNode</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../StackPackage/LinkedStack.html#toString--">toString()</a></span> - Method in class StackPackage.<a href="../StackPackage/LinkedStack.html" title="class in StackPackage">LinkedStack</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../StackPackage/StackADT.html#toString--">toString()</a></span> - Method in interface StackPackage.<a href="../StackPackage/StackADT.html" title="interface in StackPackage">StackADT</a></dt>
<dd>
<div class="block">Returns a string representation of this stack.</div>
</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">L</a>&nbsp;<a href="index-11.html">M</a>&nbsp;<a href="index-12.html">N</a>&nbsp;<a href="index-13.html">O</a>&nbsp;<a href="index-14.html">P</a>&nbsp;<a href="index-15.html">Q</a>&nbsp;<a href="index-16.html">R</a>&nbsp;<a href="index-17.html">S</a>&nbsp;<a href="index-18.html">T</a>&nbsp;<a href="index-19.html">U</a>&nbsp;<a href="index-20.html">V</a>&nbsp;<a href="index-21.html">W</a>&nbsp;</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../overview-summary.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="index-17.html">Prev Letter</a></li>
<li><a href="index-19.html">Next Letter</a></li>
</ul>
<ul class="navList">
<li><a href="../index.html?index-files/index-18.html" target="_top">Frames</a></li>
<li><a href="index-18.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</body>
</html>
